Budbux - i0S - Task #1554

Push Notification Integration
08/05/2019 03:36 AM - Anonymous

Status: Verified Start date: 08/05/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 12.50 hours
Description

History

#1 - 08/06/2019 10:09 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 08/06/2019 10:09 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 08/06/2019 10:10 AM - Amir Thapa Magar

- Assignee set to Sarina Byanjankar

#4 - 08/08/2019 04:25 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
